program testrez;
uses Rezklav,lacrt,go32,dos;

var i:longint;
    r:trealregs;
    n:registers;

begin



{
writeln('budeme volat INT15h');

r.ax:=$5300;
r.bx:=0;

Napln_real_regs(r);

Volani_Puvodniho_handleru_INT15h;
writeln('po zavolani INT15h');

}
ZapniObsluhuKlavesnice(2);


writeln('budeme volat INT15h');


readln;



i:=Detectmemory;
writeln('po zavolani INT15h');

writeln('detekovana pamet: ',{debug_word}i);
readln;

VypniObsluhuKlavesnice;

n.ax:=0;
Intr($12,n);
writeln(n.ax);

writeln('konec programu');
readln;
end.
